/*
* Home Page layout CSS definitions www.xtreme.net.nz
*
* @author   Duncan Mundell <duncan@swaziboy.com>
* @version  1
* @updated  02/02/2006
*/

/* Left column */
#leftcolumn {
	width: 465px;
	}
		
#leftcolumn > * {
	margin-top: 0;
	}
	
#leftcolumn h1 {
	font: 1.8em Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0;
	color: #003066;
	}
	
#leftcolumn h2 {
	font: normal 1.4em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-top: 0;
	color: #323532;
	}
	
#leftcolumn h3 {
	font: normal 1.2em Arial, Helvetica, sans-serif;
	color: #289728;
	}
	
	
/* Advert Space at top of left column */
#feature {
	margin-bottom: 10px;
	}

/* Smaller ads in adspace */
#tiles {
	float: right;
	}

#tiles a {
	display: block;
	margin-bottom: 4px;
	}

img.photo {
	display: block;
	}
	
img.tile4 {
	margin-top: 4px;
	display: block;
	}
	
	
/* Right column */
#rightcolumn {
	float: right;
	width: 230px;
	}
	
#rightcolumn a {
	border: none;
	}
	
/* Network Status */
#networkstatus {
	border: 2px solid #4f8A10;
	padding: 3px 8px;
	color: #7F7F7F;
	}
	
#networkstatus a {
	color: #7F7F7f;
	text-decoration: none;
	}
	
#networkstatus.affected {
	border-color: #d56521 !important;
	}
	
#networkstatus img.heading {
	display: block;
	margin-bottom: 9px;
	}
	
#networkstatus img.status {
	margin: 0 0 0 12px;
	float: left;
	}
	
#networkstatus p {
	margin: 0 0 8px 57px;
	}
	
#networkstatus div.clearing {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
	}
	
	
/* Mail login form */
#maillogin {
	margin-top: 10px;
	border: 2px solid #003066;
	padding: 3px 8px;
	color: #003066;
	}

#maillogin img.heading {
	display: block;
	margin-bottom: 9px;
	}
	
#maillogin form {
	text-align: right;
	}
	
#maillogin form p {
	margin: 0 0 10px 0;
	}
	
#maillogin input.bordered {
	border: 1px solid #003066;
	vertical-align: middle;
	}


/* Traffic login form */
#trafficusage {
	margin-top: 10px;
	border: 2px solid #d84519;
	padding: 3px 8px;
	color: #d84519;
	}

#trafficusage img.heading {
	display: block;
	margin-bottom: 9px;
	}
	
#trafficusage a {
	display: block;
	text-align: right;
	}
	
#trafficusage a img {
	border: none;
	}
	

/* Partner Logos */
#logos {
	text-align: center;
	}
	
#logos img {
	margin: 10px auto;
	display: block;
	}